clear all;
close all;
clc;
load H_cyl
load SH_cyl

set(gcf,'Position',[250 250 1000 750]);


h = plot(p,q,'k.','markersize',10); hold on;
l= plot(u,v,'k.','markersize',10);

k1 = 0:0.1:200;
% h1 = 0:0.1:300;
% % plot(1.0,h1,'k.','markersize',2);
 plot(k1,1.8e4,'r.','markersize',10);



axis([0 50 0 100000]);
 set(gca,'FontSize',20);

xlabel('$k$','Interpreter','latex','FontSize',40,'FontWeight','bold');
y = ylabel('$h$','Interpreter','latex','FontSize',40,'FontWeight','bold','rotation',1);
set(y, 'position', get(y,'position')-[0.5,0.5,0]);
% hold off;
m = [h;l];
% legend(m,{'Subharmonic','Harmonic'},'FontSize',15,'Position',[0.75 0.8 0.05 0.02]);
saveas(gcf,'./viscous_2','png');
