clear all;
close all;
clc;

gamma = 20.7;
rho = 0.957;
eta = 0.1;
nu = eta/rho;
R0 = 0.2;
m=1;
sigma = 0;
omega = 600*pi;
alpha = omega/2;
ahat = [];
acbyg = [];
a = [];
N = 30;

for k = 0.1:0.1:50.0;
n = 0:1:N;
j = sqrt(k^2 + (sigma + 1i*(alpha + n*omega))/nu);

A = [];
for  i = 1:N+1
  
A(i) = [[[[2.*R0.^(-2).*rho.^(-1).*((-1).*((-1)+m.^2+k.^2.*R0.^2).* ...
  gamma.*1+(sqrt(-1)*(-8)).*m.^2.*R0.*1.*eta.*(alpha+(sqrt(-1)*(-1)).*sigma+ ...
  n(i).*omega).*(j(i).*R0.*besseli((-1)+m,j(i).*R0)+(-2).*besseli(m,j(i).*R0)+ ...
  j(i).*R0.*besseli(1+m,j(i).*R0)).*(2.*j(i).^3.*besseli(m,k.*R0).* ...
  besseli(1+m,j(i).*R0)+2.*j(i).*k.^2.*besseli(m,k.*R0).*besseli(1+ ...
  m,j(i).*R0)+besseli((-1)+m,k.*R0).*((-4).*k.^3.*besseli(m,j(i).* ...
  R0)+j(i).*k.*((-1).*j(i).^2+k.^2).*R0.*besseli(1+m,j(i).*R0))+(-4).* ...
  k.^3.*besseli(m,j(i).*R0).*besseli(1+m,k.*R0)+(-1).*j(i).^3.*k.* ...
  R0.*besseli(1+m,j(i).*R0).*besseli(1+m,k.*R0)+j(i).*k.^3.*R0.* ...
  besseli(1+m,j(i).*R0).*besseli(1+m,k.*R0)+j(i).*besseli((-1)+m,j(i).* ...
  R0).*(k.*((-1).*j(i).^2+k.^2).*R0.*besseli((-1)+m,k.*R0)+2.*( ...
  j(i).^2+k.^2).*besseli(m,k.*R0)+k.*((-1).*j(i).^2+k.^2).*R0.* ...
  besseli(1+m,k.*R0))).*((-16).*k.^3.*m.^2.*besseli((-1)+m,k.* ...
  R0).*besseli(m,j(i).*R0).^2+(-4).*j(i).^3.*k.*m.^2.*R0.*besseli(( ...
  -1)+m,k.*R0).*besseli(m,j(i).*R0).*besseli(1+m,j(i).*R0)+4.*j(i).* ...
  k.^3.*m.^2.*R0.*besseli((-1)+m,k.*R0).*besseli(m,j(i).*R0).* ...
  besseli(1+m,j(i).*R0)+2.*j(i).^5.*k.*R0.^3.*besseli((-1)+m,k.*R0) ...
  .*besseli(m,j(i).*R0).*besseli(1+m,j(i).*R0)+(-2).*j(i).^3.*k.^3.* ...
  R0.^3.*besseli((-1)+m,k.*R0).*besseli(m,j(i).*R0).*besseli(1+m, ...
  j(i).*R0)+16.*j(i).^3.*m.^2.*besseli(m,j(i).*R0).*besseli(m,k.*R0).* ...
  besseli(1+m,j(i).*R0)+(-2).*j(i).^4.*k.*R0.^2.*besseli((-1)+m,k.* ...
  R0).*besseli(1+m,j(i).*R0).^2+2.*j(i).^2.*k.^3.*R0.^2.*besseli(( ...
  -1)+m,k.*R0).*besseli(1+m,j(i).*R0).^2+(-16).*k.^3.*m.^2.* ...
  besseli(m,j(i).*R0).^2.*besseli(1+m,k.*R0)+(-4).*j(i).^3.*k.* ...
  m.^2.*R0.*besseli(m,j(i).*R0).*besseli(1+m,j(i).*R0).*besseli(1+m, ...
  k.*R0)+4.*j(i).*k.^3.*m.^2.*R0.*besseli(m,j(i).*R0).*besseli(1+m, ...
  j(i).*R0).*besseli(1+m,k.*R0)+2.*j(i).^5.*k.*R0.^3.*besseli(m,j(i).* ...
  R0).*besseli(1+m,j(i).*R0).*besseli(1+m,k.*R0)+(-2).*j(i).^3.* ...
  k.^3.*R0.^3.*besseli(m,j(i).*R0).*besseli(1+m,j(i).*R0).*besseli( ...
  1+m,k.*R0)+(-2).*j(i).^4.*k.*R0.^2.*besseli(1+m,j(i).*R0).^2.* ...
  besseli(1+m,k.*R0)+2.*j(i).^2.*k.^3.*R0.^2.*besseli(1+m,j(i).*R0) ...
  .^2.*besseli(1+m,k.*R0)+(-2).*j(i).^2.*k.*(j(i).^2+(-1).*k.^2).* ...
  R0.^2.*besseli((-1)+m,j(i).*R0).^2.*(besseli((-1)+m,k.*R0)+ ...
  besseli(1+m,k.*R0))+j(i).^3.*k.*(j(i).^2+(-1).*k.^2).*R0.^3.* ...
  besseli((-2)+m,j(i).*R0).*(besseli((-1)+m,j(i).*R0)+besseli(1+m, ...
  j(i).*R0)).*(besseli((-1)+m,k.*R0)+besseli(1+m,k.*R0))+j(i).^5.* ...
  k.*R0.^3.*besseli((-1)+m,k.*R0).*besseli(1+m,j(i).*R0).* ...
  besseli(2+m,j(i).*R0)+(-1).*j(i).^3.*k.^3.*R0.^3.*besseli((-1)+m, ...
  k.*R0).*besseli(1+m,j(i).*R0).*besseli(2+m,j(i).*R0)+j(i).^5.*k.* ...
  R0.^3.*besseli(1+m,j(i).*R0).*besseli(1+m,k.*R0).*besseli(2+m, ...
  j(i).*R0)+(-1).*j(i).^3.*k.^3.*R0.^3.*besseli(1+m,j(i).*R0).*besseli( ...
  1+m,k.*R0).*besseli(2+m,j(i).*R0)+j(i).*besseli((-1)+m,j(i).*R0).*( ...
  2.*besseli(m,j(i).*R0).*(8.*j(i).^2.*m.^2.*besseli(m,k.*R0)+k.*( ...
  j(i).^2+(-1).*k.^2).*R0.*((-2).*m.^2+j(i).^2.*R0.^2).*besseli(1+m, ...
  k.*R0))+j(i).*k.*(j(i).^2+(-1).*k.^2).*R0.^2.*besseli(1+m,k.*R0).* ...
  ((-4).*besseli(1+m,j(i).*R0)+j(i).*R0.*besseli(2+m,j(i).*R0))+k.*( ...
  j(i).^2+(-1).*k.^2).*R0.*besseli((-1)+m,k.*R0).*(((-4).*m.^2+ ...
  2.*j(i).^2.*R0.^2).*besseli(m,j(i).*R0)+j(i).*R0.*((-4).*besseli(1+m, ...
  j(i).*R0)+j(i).*R0.*besseli(2+m,j(i).*R0))))).^(-1)+2.*j(i).^2.*k.^2.* ...
  R0.^2.*1.*eta.*(sqrt(-1).*alpha+sigma+sqrt(-1).*n(i).*omega).*(besseli((-2)+ ...
  m,j(i).*R0)+2.*besseli(m,j(i).*R0)+besseli(2+m,j(i).*R0)).*(2.*j(i).^2.* ...
  k.*R0.^3.*besseli((-1)+m,k.*R0).*besseli(m,j(i).*R0)+8.*m.^2.* ...
  besseli(m,j(i).*R0).*besseli(m,k.*R0)+(-2).*j(i).*k.*R0.^2.* ...
  besseli((-1)+m,k.*R0).*besseli(1+m,j(i).*R0)+2.*j(i).^2.*k.* ...
  R0.^3.*besseli(m,j(i).*R0).*besseli(1+m,k.*R0)+(-2).*j(i).*k.* ...
  R0.^2.*besseli(1+m,j(i).*R0).*besseli(1+m,k.*R0)+j(i).^2.*k.* ...
  R0.^3.*besseli((-2)+m,j(i).*R0).*(besseli((-1)+m,k.*R0)+ ...
  besseli(1+m,k.*R0))+(-2).*j(i).*k.*R0.^2.*besseli((-1)+m,j(i).*R0) ...
  .*(besseli((-1)+m,k.*R0)+besseli(1+m,k.*R0))+j(i).^2.*k.* ...
  R0.^3.*besseli((-1)+m,k.*R0).*besseli(2+m,j(i).*R0)+j(i).^2.*k.* ...
  R0.^3.*besseli(1+m,k.*R0).*besseli(2+m,j(i).*R0)).*((-16).* ...
  k.^3.*m.^2.*besseli((-1)+m,k.*R0).*besseli(m,j(i).*R0).^2+(-4) ...
  .*j(i).^3.*k.*m.^2.*R0.*besseli((-1)+m,k.*R0).*besseli(m,j(i).*R0) ...
  .*besseli(1+m,j(i).*R0)+4.*j(i).*k.^3.*m.^2.*R0.*besseli((-1)+m, ...
  k.*R0).*besseli(m,j(i).*R0).*besseli(1+m,j(i).*R0)+2.*j(i).^5.*k.* ...
  R0.^3.*besseli((-1)+m,k.*R0).*besseli(m,j(i).*R0).*besseli(1+m, ...
  j(i).*R0)+(-2).*j(i).^3.*k.^3.*R0.^3.*besseli((-1)+m,k.*R0).* ...
  besseli(m,j(i).*R0).*besseli(1+m,j(i).*R0)+16.*j(i).^3.*m.^2.* ...
  besseli(m,j(i).*R0).*besseli(m,k.*R0).*besseli(1+m,j(i).*R0)+(-2) ...
  .*j(i).^4.*k.*R0.^2.*besseli((-1)+m,k.*R0).*besseli(1+m,j(i).*R0) ...
  .^2+2.*j(i).^2.*k.^3.*R0.^2.*besseli((-1)+m,k.*R0).*besseli(1+ ...
  m,j(i).*R0).^2+(-16).*k.^3.*m.^2.*besseli(m,j(i).*R0).^2.*besseli( ...
  1+m,k.*R0)+(-4).*j(i).^3.*k.*m.^2.*R0.*besseli(m,j(i).*R0).* ...
  besseli(1+m,j(i).*R0).*besseli(1+m,k.*R0)+4.*j(i).*k.^3.*m.^2.* ...
  R0.*besseli(m,j(i).*R0).*besseli(1+m,j(i).*R0).*besseli(1+m,k.*R0) ...
  +2.*j(i).^5.*k.*R0.^3.*besseli(m,j(i).*R0).*besseli(1+m,j(i).*R0).* ...
  besseli(1+m,k.*R0)+(-2).*j(i).^3.*k.^3.*R0.^3.*besseli(m,j(i).*R0) ...
  .*besseli(1+m,j(i).*R0).*besseli(1+m,k.*R0)+(-2).*j(i).^4.*k.* ...
  R0.^2.*besseli(1+m,j(i).*R0).^2.*besseli(1+m,k.*R0)+2.*j(i).^2.* ...
  k.^3.*R0.^2.*besseli(1+m,j(i).*R0).^2.*besseli(1+m,k.*R0)+(-2) ...
  .*j(i).^2.*k.*(j(i).^2+(-1).*k.^2).*R0.^2.*besseli((-1)+m,j(i).*R0) ...
  .^2.*(besseli((-1)+m,k.*R0)+besseli(1+m,k.*R0))+j(i).^3.*k.*( ...
  j(i).^2+(-1).*k.^2).*R0.^3.*besseli((-2)+m,j(i).*R0).*(besseli(( ...
  -1)+m,j(i).*R0)+besseli(1+m,j(i).*R0)).*(besseli((-1)+m,k.*R0)+ ...
  besseli(1+m,k.*R0))+j(i).^5.*k.*R0.^3.*besseli((-1)+m,k.*R0).* ...
  besseli(1+m,j(i).*R0).*besseli(2+m,j(i).*R0)+(-1).*j(i).^3.*k.^3.* ...
  R0.^3.*besseli((-1)+m,k.*R0).*besseli(1+m,j(i).*R0).*besseli(2+ ...
  m,j(i).*R0)+j(i).^5.*k.*R0.^3.*besseli(1+m,j(i).*R0).*besseli(1+m,k.* ...
  R0).*besseli(2+m,j(i).*R0)+(-1).*j(i).^3.*k.^3.*R0.^3.*besseli(1+ ...
  m,j(i).*R0).*besseli(1+m,k.*R0).*besseli(2+m,j(i).*R0)+j(i).*besseli( ...
  (-1)+m,j(i).*R0).*(2.*besseli(m,j(i).*R0).*(8.*j(i).^2.*m.^2.* ...
  besseli(m,k.*R0)+k.*(j(i).^2+(-1).*k.^2).*R0.*((-2).*m.^2+ ...
  j(i).^2.*R0.^2).*besseli(1+m,k.*R0))+j(i).*k.*(j(i).^2+(-1).*k.^2).* ...
  R0.^2.*besseli(1+m,k.*R0).*((-4).*besseli(1+m,j(i).*R0)+j(i).*R0.* ...
  besseli(2+m,j(i).*R0))+k.*(j(i).^2+(-1).*k.^2).*R0.*besseli((-1)+ ...
  m,k.*R0).*(((-4).*m.^2+2.*j(i).^2.*R0.^2).*besseli(m,j(i).*R0)+j(i).* ...
  R0.*((-4).*besseli(1+m,j(i).*R0)+j(i).*R0.*besseli(2+m,j(i).*R0))))) ...
  .^(-1)+(-1/4).*k.*R0.^4.*(m.^2+k.^2.*R0.^2).^(-1).*1.*eta.*(sigma+ ...
  sqrt(-1).*(alpha+n(i).*omega)).*(j(i).^3.*R0.*(besseli((-1)+m,j(i).*R0)+ ...
  besseli(1+m,j(i).*R0)).*(j(i).^2.*R0.^2.*besseli((-2)+m,j(i).*R0)+( ...
  -2).*j(i).*R0.*besseli((-1)+m,j(i).*R0)+4.*m.^2.*besseli(m,j(i).*R0)+ ...
  2.*j(i).^2.*R0.^2.*besseli(m,j(i).*R0)+(-2).*j(i).*R0.*besseli(1+m, ...
  j(i).*R0)+j(i).^2.*R0.^2.*besseli(2+m,j(i).*R0))+4.*k.^2.*(2.*m.^2.* ...
  besseli(m,j(i).*R0).*(2.*besseli(m,j(i).*R0)+(-1).*j(i).*R0.*( ...
  besseli((-1)+m,j(i).*R0)+besseli(1+m,j(i).*R0)))+j(i).*R0.*(besseli(( ...
  -1)+m,j(i).*R0)+besseli(1+m,j(i).*R0)).*(m.^2.*besseli(m,j(i).*R0)+( ...
  -1/2).*j(i).*R0.*(besseli((-1)+m,j(i).*R0)+besseli(1+m,j(i).*R0))+( ...
  1/4).*j(i).^2.*R0.^2.*(besseli((-2)+m,j(i).*R0)+2.*besseli(m,j(i).* ...
  R0)+besseli(2+m,j(i).*R0))))).*(k.^3.*(besseli((-1)+m,k.*R0)+ ...
  besseli(1+m,k.*R0)).*(2.*m.^2.*besseli(m,j(i).*R0).*(2.* ...
  besseli(m,j(i).*R0)+(-1).*j(i).*R0.*(besseli((-1)+m,j(i).*R0)+ ...
  besseli(1+m,j(i).*R0)))+j(i).*R0.*(besseli((-1)+m,j(i).*R0)+besseli( ...
  1+m,j(i).*R0)).*(m.^2.*besseli(m,j(i).*R0)+(-1/2).*j(i).*R0.*( ...
  besseli((-1)+m,j(i).*R0)+besseli(1+m,j(i).*R0))+(1/4).*j(i).^2.* ...
  R0.^2.*(besseli((-2)+m,j(i).*R0)+2.*besseli(m,j(i).*R0)+besseli(2+ ...
  m,j(i).*R0))))+(-1).*j(i).^3.*(besseli((-1)+m,j(i).*R0)+besseli(1+m, ...
  j(i).*R0)).*(2.*m.^2.*besseli(m,j(i).*R0).*(2.*besseli(m,k.*R0)+( ...
  -1).*k.*R0.*(besseli((-1)+m,k.*R0)+besseli(1+m,k.*R0)))+k.* ...
  R0.*(besseli((-1)+m,k.*R0)+besseli(1+m,k.*R0)).*(m.^2.* ...
  besseli(m,j(i).*R0)+(-1/2).*j(i).*R0.*(besseli((-1)+m,j(i).*R0)+ ...
  besseli(1+m,j(i).*R0))+(1/4).*j(i).^2.*R0.^2.*(besseli((-2)+m,j(i).* ...
  R0)+2.*besseli(m,j(i).*R0)+besseli(2+m,j(i).*R0))))).^(-1).*(((-1) ...
  .*j(i).^2+k.^2).*R0.^(-1).*(besseli((-1)+m,k.*R0)+besseli(1+m, ...
  k.*R0))+(-1/2).*k.*R0.^(-2).*(2.*m.^2+(j(i).^2+k.^2).*R0.^2).*( ...
  besseli((-2)+m,k.*R0)+2.*besseli(m,k.*R0)+besseli(2+m,k.*R0) ...
  )))]]]];




end
B = zeros(2*N+2,2*N+2);
C = zeros(2*N+2,2*N+2);
B(1,1) = 1;
B(2,2) = -1;
B(1,3) = 1;
B(2,4) = 1;
j = 1;
i = 3;
for z = 1:2*N

B(i,j) = 1;
B(i,j+4) = 1;
i = i+1;
j = j+1;
if j>2*N-2
     B(i,j) = 1;
     B(i+1,j+1) = 1;
    break
end
end
z = 1;
for i = 1:2:2*N+2 
   C(i,i) = real(A(z));
   C(i+1,i+1) = C(i,i);
    C(i+1,i) = imag(A(z));
   C(i,i+1) = -imag(A(z));
   z = z+1;
end
[V,D] = eig(C,B);
tf = isreal(D);
if tf
M = [];
M = max(D);
M = sort(M);
M = M(M>0);
a = (M);

acbyg = [acbyg ;a];
else
   E = [];
   for i =1:2*N+2
       for j=1:2*N+2
            if imag(D(i,j))==0
                E = [E real(D(i,j))];
                E = E(E>0);
            end
        end
   end
  E = sort(E);
 ahat  = E;
y= length(E);
G = nan(1,N+1);
a = (E);

G = [a(1:y) G(y+1:end)];
acbyg = [acbyg ; G];

end

k

end


k = 0.1:0.1:50;
p = []; q =[];
for i = 1:length(k)
for j = 1:N+1 
    
    p = [p k(i)];
    q = [q acbyg(i,j)];
    
 end
end
plot(p,q,'k.');
axis([0 20 0 200]);
save('SH_cyl')

